@media only screen
and (max-width : 1050px) {
	div#topMark,a#contact {display:none}
}
@media only screen
and (max-width : 1017px) {
	div#pageBottom,div#pageTop {display:none}
}
/*iPad l*/
@media only screen
and (min-width : 970px)
and (max-width : 1200px) {
	#pageBottom {
		display: none;
	}
	div#page {margin:0}
	div#promoWrapp,#frontTop {
		width:100%;
		padding:0 10px;
		margin:0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	#frontTop {
		padding:0;
		margin-bottom:30px
	}
		#frontTop .first {
			width:100%;
		}
		div#promoWrapp img,#frontTop #promo img {
			max-width:100%;
			-webkit-border-radius:4px;
			border-radius:4px
		}
	div#headerOverlay {display:none}
	div#wrapper {
		width:100%;
		padding:30px 30px 0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		overflow:hidden
	}
	.frontpage div#wrapper {
			padding:0 9px;
			width:100%;
	}
	div#header {
		background-image:url(/static/themes/2011/images/page_top2.png);
		background-repeat: repeat-x;
		background-size:1px 71px;
	}
	div#header a.ak150-logo {
		width:46px;
		background-size:100%;
		top:10px;
		left:120px;
		margin-left:0
	}
	div#kort {
		background:url(/static/themes/2011/images/kort-bg.png) no-repeat;
		width:119px;
		height:61px;
		top:36px;
	}
	div#weather {
		right:150px;
	}
	div#searchBox {
		right:10px;
	}
	div#quicknav {right:200px}
	div#mainmenu {
		width:100%;
		height:50px;
		margin-left:0;
		left:0;
		padding:0 10px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.frontpage div#mainmenu {
		margin-left:0
	}
		div#mainmenu .boxText {
			float:left;
			padding:9px 0;
			background:url(/static/themes/2011/images/menu-bg2.png) repeat-x;
			width:100%;
			height:32px;
			-webkit-border-radius:5px;
			border-radius:5px;
		}
			div#mainmenu ul {
				display:table;
				table-layout:fixed;
				width:100%;
				height:32px;
			}
				div#mainmenu li {
					display:table-cell;
					float:none;
					text-align:center;
					padding:0 4px;
				}
				div#mainmenu a,div#mainmenu a span {float:none}
				div#mainmenu ul ul {display:none}
	#footerContent .box {
		padding:0 10px;
		width: 31%;
	}
	#center .boxTitle {
		width:134%;
	}
	.hideright #center .boxTitle {
		width:100%;
	}
	div#calendar .titlebar {
		-webkit-border-radius:3px;
		border-radius:3px;
	}
	div#calendar .monthbar {
		display:none
	}
	/*
        div#calendar #cal-monthly .content {
                width:86px;
        }
        div#calendar #cal-monthly td .day {
                margin-left:62px
        }*/
	/*frontpage*/
	.frontpage #frontBottom .box_ord_3 {
		display:none!important;
	}
	#frontBottom {
		padding:0 0 0 3%
	}
		#frontBottom .box {
			margin:0 0 20px 0
		}
		#frontBottom .box_ord_0,
		#frontBottom .box_ord_2,
		#frontBottom .box_ord_5 {
			margin-right:12%
		}
	#frontMiddle {
		width:100%;
		bottom:5px
	}
	#frontMiddle .box {
		width:18%;
		background-position:top right;
		background:rgba(255,255,255,.85);
		padding:7px 0 30px;
		border-radius:5px;
		box-shadow:0 0 0 4px rgba(255,255,255,0.3)
	}
		#frontMiddle .box .boxTitle {
			background:url(/static/themes/2011/images/m-f-or2.png) no-repeat 96% center;
			height:36px
		}
			#frontMiddle .box .boxTitle h3 {
				padding-left:8px;
				line-height:36px
			}
		#frontMiddle .box .boxText {
			background:transparent
		}
		#frontMiddle .box_ord_1 {
			left:21%
		}
		#frontMiddle .box_ord_2 {
			left:40%
		}
		#frontMiddle .box_ord_3 {
			left:60%
		}
		#frontMiddle .box_ord_4 {
			left:80%
		}
			#frontMiddle .box .boxText ul {
				margin:0 8px
			}
        div#modal-window {
                width:90%;
                margin-left:-48%;
        }
}
/*@media only screen*/
/*and (min-width : 679px)*/
/*and (max-width : 894px) {*/
	/*div#footerContent .box {*/
		/*width:30%*/
	/*}*/
		/*#footerContent #email_external {*/
			/*-webkit-border-radius:3px;*/
			/*border-radius:3px;*/
		/*}*/
	/*#center .boxTitle {*/
		/*width:138%;*/
	/*}*/
        /*div#calendar #cal-monthly .content {*/
                /*width:86px;*/
        /*}*/
        /*div#calendar #cal-monthly td .day {*/
                /*margin-left:70px*/
        /*}*/
/*}*/
/*@media only screen*/
/*and (min-width : 679px)*/
/*and (max-width : 740px) {*/
	/*#frontBottom .box_ord_0,*/
	/*#frontBottom .box_ord_2,*/
	/*#frontBottom .box_ord_5 {*/
		/*margin-right:3%;*/
	/*}*/
/*}*/
@media only screen
and (max-width : 970px) {
        #fMail,.open-menu div#content,.frontpage div#page div#frontBottom .box_ord_3,div#frontTop > .box_ord_0,div#weather,div#mottomMark,div#header a.ak150-logo,div#promoWrapp,#pageTop,#pageBottom,#headerOverlay,div#footerContent .box,#banner #nav,#divisions,#quicknav,#topmenu,#header .background,#mMenu,div#header .logo,div#promo #pager,div#promo .text,div#breadcrumbs,div#mainmenu,div#quicknav,div#searchBox {display:none}
        div#center img {
                max-width:96%
        }
         #center .boxText .entryContent table {
                width:100% !important;
                height:auto !important;
        }
        #center .boxText .entryContent table
        ,#center .boxText .entryContent tr,
        #center .boxText .entryContent td{
                display:block;
        }
                #center .boxText .entryContent td {
                        position:relative;
                        white-space:normal;
                        border-right:0;
                }
	body.open-menu {
		background:url(/static/themes/2011/images/m-body.png);
	}
	div#page {background:transparent}
	.open-menu div#page {padding-bottom:0}
	.frontpage div#page {
		background:#fff url(/static/themes/2011/images/m-f-bg.png) repeat-x 0 35px
	}
	div#header {
		background:transparent;
		height:60px;
	}
	div#headerExtra {
		display:none;
	}
	.frontpage div#header {
		height:150px
	}
        div#content {
                padding:0 10px;
		background:#fff url(/static/themes/2011/images/m-content-bg.png) repeat-x 0 35px
        }
	.frontpage div#content {
		background:transparent
	}
	#center .boxText,.box_sitemap a {
		font-size:1.167em
	}
	.frontpage #center .boxText {
		font-size:1em
	}
	div#wrapper {
		background:transparent;
		padding:0;
		width:100%;
		border:0;
	}
        div#right {
                background:transparent;
                padding:0;
                padding-top:7px;
                margin-top:10px
        }
        .mLogo {
                display:block;
                text-align:center;
                height:30px;
                margin:0 26px 0 0;
		padding-top:5px
        }
	.frontpage .mLogo {
		background:url(/static/themes/2011/images/m-f-logo.png) no-repeat center 39px;
		height:150px;
		margin-right:0;
	}
		.frontpage .mLogo img {
			display:none
		}
	.open-menu.frontpage .mLogo {
		display:none
	}
        #mobileBar {
                display:block;
                background:url(/static/themes/2011/images/m-bar.png) repeat-x;
                position:absolute;
                width:100%;
                top:0;
                min-height:35px;
		z-index:9
        }
	.open-menu #mobileBar {
		position:relative;
	}
                #mobileBar .menuToggle,
                #mobileBar .searchToggle {
                         width:40px;
                         height:35px;
                         display:block;
                }
                #mobileBar .menuToggle {
                         background:url(/static/themes/2011/images/menu-icon.png) no-repeat 9px 9px;
                        float:left;
                }
                .open-menu #mobileBar .menuToggle {
                        z-index:105;
                        position:relative;
			-webkit-box-shadow:5px 0 14px #881711;
			box-shadow:5px 0 14px #881711;
                }
                #mMenu {
                        clear:left;
                        background:#fff;
                        -webkit-box-sizing:border-box;
                        -moz-box-sizing:border-box;
                        box-sizing:border-box;
                        z-index:29;
                        width:100%;
                        position:relative
                }
		#mMenu .menuExtra {
			width:100%;
			float:left;
			background:#af1d16;
			padding:10px 0;
			border-bottom:1px solid #851611;
		}
			#mMenu .menuExtra .lang {
				float:left;
				margin-left:12px
			}
				#mMenu .menuExtra .lang a {
					padding-left:28px;
				}
				#mMenu .menuExtra .lang a.is {background:url(/static/files/tungumal/is.png) no-repeat center left;}
				#mMenu .menuExtra .lang a.en {background:url(/static/files/tungumal/en.png) no-repeat center left;}
			#mMenu .menuExtra #mSearch {
				float:right;
				margin-bottom:0;
				margin-right:12px;
				width:64%;
				position:relative
			}
				#mMenu .menuExtra div.elm {margin-bottom:0}
				#mMenu .menuExtra #mSearch #q {
					background:#fff url(/static/themes/2011/images/m-leit.png) no-repeat 99% 6px;
					border:1px solid #9d1a14;
					-webkit-border-radius:3px;
					border-radius:3px;
					width:96%;
					margin:0;
					padding:6px 2px 6px 10px
				}
				#mMenu .menuExtra #mSearch #searchSubmit {
					position:absolute;
					top:0;
					right:0;
					border:0;
					background:transparent;
					width:22px;
					height:28px;
					cursor:pointer;
					padding:0;
					margin:0;
					text-indent:-9999em;
				}
                #mMenu {
                        float:left;
                        z-index:100;
			-webkit-box-shadow:0 -5px 14px #881711;
			box-shadow:0 -5px 14px #881711;
                }
                        #mMenu ul {
                                width:100%;
                                float:left;
                        }
                                #mMenu li {
                                        border-top:1px solid #b53832;
                                        border-bottom:1px solid #851611;
                                        display:block;
                                        float:left;
                                        clear:left;
                                        width:100%;
                                        background:#af1d16;
                                }
                            #mMenu .selectedLevel1,#mMenu li.level1:hover {
                                        background:#b7342e;
                                }
                                        #mMenu a {
                                                display:block;
                                                float:left;
                                                line-height:36px;
                                                color:#333;
                                                font-size:15px;
                                                padding-left:12px;
						padding-right:15px;
                                                color:#fff;
                                                text-transform:uppercase;
						text-shadow:0 -1px 0 #180707
                                        }
                                        #mMenu .expand {
                                                display:block;
                                                width:44px;
                                                height:36px;
                                                float:right;
                                                background:url(/static/themes/2011/images/m-expand.png) no-repeat;
                                                text-indent:-9999em;
                                                font-size:0;
                                                padding:0;
                                                border-left:1px solid #851611
                                        }
                                        #mMenu .selectedLevel1.children .expand,#mMenu .children .expand.down{
                                                background-position:bottom left
                                        }
                                                #mMenu .mmLevel2 {
                                                        background:#fff;
							border-top:1px solid #851611
                                                }
                                                        #mMenu .mmLevel2 li {
                                                                border-top:0;
                                                                border-bottom:0;
                                                                background:#fff;
                                                                float:none;
								-webkit-box-sizing:border-box;
								-moz-box-sizing:border-box;
                                                                box-sizing:border-box;
                                                        }
                                                             #mMenu .mmLevel2 a {
                                                                        float:none;
                                                                        clear:left;
                                                                        border:0;
                                                                        line-height:28px;
                                                                        color:#333;
                                                                        text-shadow:none;
                                                                        text-transform:none;
                                                                        border-bottom:0;
                                                                        font-weight:400;
									border-bottom:1px solid #ccc;
									padding:2px 17px;
                                                                }
								#mMenu .mmLevel2 .last a {border-bottom:0}
                                                                #mMenu .mmLevel2 a:hover,#mMenu .mmLevel2 .selectedLevel2 a {
									background:#f3dddc
                                                                }
                                                                        #mMenu .mmLevel3 li {
                                                                                padding-left:12px
                                                                        }
                                                                                #mMenu .mmLevel2 .mmLevel3 li a {
                                                                                        color:#333;
                                                                                }
                                                                                #mMenu .mmLevel3 li a:hover,#mMenu .mmLevel2 .mmLevel3 .selectedLevel3 a {
                                                                                        color:#ccc;
                                                                                }
       div#container,div#center,div#right {
                float:none;
                margin:0;
                margin-left:0;
                width:100%;
                min-height:0;
                border:0;
                padding:0;
        }
                div#center .boxText {
                        border-right:0;
                        padding-right:0;
                        margin-right:0;
                }
        div#center {
                margin-bottom:20px;
                float:left
        }
                div#center .boxTitle {
                        width:100%;
                }
       #news .entryImage {
                margin:0;
                width:100%;
        }
                #news .entryImage img {
                        max-width:100%;
                }
                #news .entries .entryImage img {
                       max-width:100%;
                        margin-bottom:10px
                }
	div#footerInfo {
		clear:left;
	}
        div#footerContent .footerContent .box {
                width:100%;
                clear:left;
                margin:0;
        }
	div#footerContent .box_ord_0 {
		display:block;
		width:100%;
		padding:0 20px;
		margin:0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.open-menu #footerContent {
		height:40px;
	}
		.open-menu #footerContent .box{
			display:none
		}
	.open-menu #footerInfo {
		background:transparent;
		height:auto;
		padding-top:0;
	}
	/*frontpage*/
	.frontpage div#wrapper {
		padding:0;
		width:100%;
	}
	.frontpage div#weather {
		display:block;
		top:97px;
		left:0;
		margin:0 auto;
	}
	#frontTop {
		float:left;
		width:100%;
		height:auto;
		overflow:visible;
		margin-top:20px
	}
	div#frontMiddle {
		position:relative;
		width:100%;
	}
		div#frontMiddle .box {
			position:relative;
			width:100%;
			float:none;
			clear:left;
			left:0;
			padding:0;
			margin-bottom:3px;
			background:#fff url(/static/themes/2011/images/m-f-open.png) repeat-x bottom left;
			border:1px solid #ccc;
			-webkit-border-radius:3px;
			border-radius:3px;
                        -webkit-box-sizing:border-box;
                        -moz-box-sizing:border-box;
			box-sizing:border-box;
		}
			#frontMiddle .box .boxTitle {
				position:relative;
				height:36px;
				width:auto;
				background:url(/static/themes/2011/images/m-f-or.png) no-repeat 97% center;
			}
				#frontMiddle .box .boxTitle h3 {
					line-height:36px
				}
			#frontMiddle .box .boxText {
				background:transparent
			}
				#frontMiddle .box .boxText ul {
					margin:0;
					border-top:1px solid #ccc
				}
					#frontMiddle .box .boxText li {
						border-bottom:1px solid #ccc;
						padding:10px 18px;
						background:transparent
					}
					#frontMiddle .box .boxText li:last-child {
						border-bottom:0	
					}
						#frontMiddle .box .boxText li a {
							display:block;
						}
	#frontBottom {
		float:left;
		width:100%;
	}
		#frontBottom .box {
			width:100%;
			height:auto;
                        -webkit-box-sizing:border-box;
                        -moz-box-sizing:border-box;
			box-sizing:border-box;
			clear:left;
			background:transparent;
			border:1px solid #e8e8e8;
			-webkit-border-radius:3px;
			border-radius:3px;
			padding:1px;
			margin-left:0;
		}
			#frontBottom .box .boxTitle {
				background:#b5220b;
				-webkit-border-radius:3px 3px 0 0;
				border-radius:3px 3px 0 0;
			}
				#frontBottom .box_ord_2 .boxTitle h3 {
					background-position:96% 2px
				}
			#frontBottom .box .boxText {
				border:0;
			}
				#frontBottom .box .boxText .entryContent {
					border:0;
					height:auto;
					padding-bottom:10px
				}
				#frontBottom .box .boxText .entryContent .external {
					padding-right:0;
					background:transparent
				}
				#frontBottom .box .boxText img {
					width:110%;
					max-width:110%;
				}
				#frontBottom .eventCalLink {
					position:relative;
					float:right;
					right:-12px;
					bottom:0;
					margin-top:8px
				}
		#frontBottom .box_ord_3 {display:none!important}
	/*#gallery*/
	#gallery .entry .image {
		margin:0 10px 10px 0;
		max-width:46%;
	}
		#gallery .entry .image img {
			max-width:96%
		}
	#gallery .entries .entry .image {
		margin-right:20px
	}
	/*calendar*/
	div#calendar {position:relative}
        #calendar tr .mCell,#calendar #cal-monthly thead,#calendar .monthbar{
                display:none!important
        }
	div#calendar .boxTitle .extraText {
		position:static;
		width:100%;
		height:auto;
		float:none;
		font-size:12px;
		margin-top:12px;
	}
	div#calendar .titlebar {
		-webkit-border-radius:3px;
		border-radius:3px;
	}
	div#calendar #cal-monthly {
		border:1px solid #ccc;
	}
		div#calendar #cal-monthly td{
			border:0;
			border-bottom:1px solid #ccc
		}
		#calendar #cal-monthly .odd {
			background:#f2f2f2;
		}
        div#calendar #cal-monthly td .day {
		float:right
	}
        #calendar #cal-monthly,
        #calendar #cal-monthly tbody,
        #calendar #cal-monthly tbody tr,
        #calendar #cal-monthly tbody td {
                display:block;
                width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
                box-sizing:border-box
        }
                #calendar #cal-monthly tbody td {
                        white-space:normal;
			height:auto;
                }
                #calendar #cal-monthly .content {
                        width:100%;
			height:auto;
			position:static;
                }
                	#calendar #cal-monthly .content a {
				font-size:13px;
				color:#666
			}
                #calendar #cal-monthly .events:hover {
                        width:80%;
                }
	#calendar .groupbar {
		border:1px solid #b31e17;
		-webkit-border-radius:3px;
		border-radius:3px;
		background:#fff url(/static/themes/2011/images/m-f-or.png) no-repeat 98% 8px;
		position:relative;
		z-index:99
	}
	#calendar .groupbar li {
		width:100%;
		margin-right:0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		float:none;
	}
		#calendar .groupbar li a {
			text-align:left;
			display:none;
		}
		#calendar .groupbar li a,
		#calendar .groupbar li a.selected {
			background:transparent;
			border:0;
		}
		#calendar .groupbar li a.selected{
			display:block
		}
		#calendar .gHover li a {
			display:block;
		}
		#calendar .gHover li a:hover {
			background:#f4dddc
		}
        div#modal-window {
                width:100%;
                margin-left:0!important;
		left:0;
		right:0;
		box-sizing:border-box;
        }


        #center .boxText .fancybox img {
                display:block;
                margin:0 auto;
        }
	#center .boxText iframe,#center .boxText object {
		max-width:100%!important;
	}
}
